• Home
  • Help
  • Search
  • Login
  • Register
Pages: [1]
Author Topic: [SOLVED]Unable to format a disk (mkfs.ext3) because of a Debian Bug  (Read 2645 times)
hausschuh
Newbie
*

Karma: 0
Posts: 33


View Profile
« on: June 04, 2010, 04:06:06 AM »

I like to format a hard drive with "mkfs.ext3 /dev/mapper/FTP" (it's a dm-crypt device, that's why the path looks uncommon).
I get the following error message: "mkfs.ext3: /lib/libblkid.so.1: version `BLKID_2.17' not found (required by mkfs.ext3)"
After searching the web I found it's an official debian bug (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=583910).
This very morning one of the developer posted "Fix is already uploaded to unstable...." so I downloaded e2fsprogs_1.41.12-2_armel.deb and e2fslibs_1.41.12-1_armel.deb from unstable and installed it via dpkg -i packagename.

I still have this error message. Any ideas?

/edit: I forgot to install libblkid1_2.17.2-2_armel.deb from unstable.
« Last Edit: June 04, 2010, 04:16:42 AM by hausschuh » Logged

Pages: [1]
Print
Jump to: